body{
    background-color:#d5dbdb;
}
.myform{
    /*padding:150px;*/
    padding-top:150px;
    text-align:center;
}
.logoclass img{
    width:250px;
    margin-bottom: 50px;
    
}

.logininput input{
    width: 270px;
    height: 30px;
    padding: 10px;
    border: 1px solid #b18e47;
    margin-bottom: 15px;
}

.btn-default {
	 width: 150px;
    height: 40px;
    padding: 10px;
    background:#b18e47;
    border: 1px solid #b18e47;
    font-weight: bold;

	}
	
	.btn-default:hover {
	 background-color:#fff;

	}
	
	#work-collections{
	   margin:0px 100px 0px 100px;
	   
	}
	.breadcrumbs-title{
	    padding-top:20px;
	    padding-bottom:20px;
	    font-size:20px;
	    font-weight:bold;
	}
	
	table{
	    width:100%;
	    /*border:1px solid black;*/
	}
	
	table tr td{
	    /*padding:10px;*/
	}
	
	.btn-primary{
	     color:#fff;
	     float:right;
	}
	
	#work-collections2{
	   margin:60px 0px 0px 0px;
	   
	}
	
	#issues-collection li{
	    list-style-type:none;
	}
	
	#issues-collection li button{
	    background-color: #007bff;
        color: #fff;
        margin-top: 20px;
	}
	
	.bankcontent{
	 
	 border: 1px solid #00000035;
    padding: 50px;
    width: 600px;
    background-color: #fff;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      -webkit-box-shadow: 0 25px 50px 0 #00000025;
	   -moz-box-shadow: 0 25px 50px 0 #00000025;
	        box-shadow: 0 25px 50px 0 #00000025;
	}
	
	.bankcontent h3{	
	text-align: center;
    color: black;
    font-weight: bold;
    margin-bottom: 25px;
	}
	
	.bankdetailtable{
	    border:0;
	}
	
	.mrgn-x{
	    margin-left:300px;
	}
	.mrgn-x h2{
	   font-weight:bold;
	   margin:15px 0 15px 0;
	}
	
	.userdetailform{
	    width:400px;
	}
	.userdetailforminput input{
	    width:100%;
	    margin-bottom:20px;
	}
	.userdetailforminput textarea{
	    width:100%;
	    margin-bottom:20px;
	}
	
	.userdetailforminput button{
	    width:120px;
	    height:50px;
	    margin-bottom:20px;
	    color:#fff;
	    background-color:#007bff;
	    border:none;
	}
	
	.prodlisttable{
	    width: 100%;
    text-align: center;
	}
	
	#prodheadbtns{
	       margin-top: 30px;
        margin-bottom: 30px;
        display: flex;
       
	}
	
.btn-primary:not(:disabled):not(.disabled):active{
    color: #fff;
    background-color: #343a40;
    border-color: #005cbf;
}

#activebtn1, #activebtn8{
    background-color:#343a40;
}

.btn-default{
    margin-top: 20px;
    background-color: #b18e47 !important;
    color: #fff !important;
    
}
.card-body>.table  th {
      -webkit-transform: rotate(-90deg);
      -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
      -o-transform: rotate(-90deg);
      transform: rotate(-90deg);
      width: 95px;
      font-weight: normal;
    }
    
    
@media print
{
  table { page-break-after:auto }
  tr    { page-break-inside:avoid; page-break-after:auto }
  td    { page-break-inside:avoid; page-break-after:auto }
  thead { display:table-header-group }
}